/*   Banner legacy page 1*/
    #block-views-legacy-pages-block{
     background: none;
     background-size: 100%;
    }

    /*   Banner legacy page 2*/

    #block-views-legacy-pages-block-1{
     background: none;
     background-size: 100%;
    }

    /*   Banner legacy page 3*/

    #block-views-legacy-pages-block-2{
     background: none;
     background-size: 100%;
    }

    /*   Banner legacy page 4*/

    #block-views-legacy-pages-block-3{
     background: none;
     background-size: 100%;
    }

     /*   Banner Interactive page */

    #block-views-legacy-pages-block-7{
     background: none;
     background-size: 100%;
    }


     /*   Banner Replant page */

    #block-views-legacy-pages-block-4{
     background: none;
     background-size: 100%;
    }


     /*   Banner Replus page */

    #block-views-legacy-pages-block-5{
     background: none;
     background-size: 100%;
    }


     /*   Banner Reactive PAge*/

    #block-views-legacy-pages-block-6, .legacy_block_view {
     background: none;
     background-size: 100%;
    }

	 /*   Banner SwishPlant page */

    #block-views-legacy-pages-block-8{
     background: none;
     background-size: 100%;
    }

	 /*   Banner SwishPlus page */

    #block-views-legacy-pages-block-9{
     background: none;
     background-size: 100%;
    }

	 /*   Banner ScrewPlant page */

    #block-views-legacy-pages-block-10{
     background: none;
     background-size: 100%;
    }

	 /*   Banner ScrewPlus page */

    #block-views-legacy-pages-block-11{
     background: none;
     background-size: 100%;
    }

	 /*   Banner ScrewDirect page */

    #block-views-legacy-pages-block-12{
     background: none;
     background-size: 100%;
    }

	 /*   Banner ScrewIndirect page */

    #block-views-legacy-pages-block-13{
     background: none;
     background-size: 100%;
    }

	 /*   Banner ScrewRedirect page */

    #block-views-legacy-pages-block-14{
     background: none;
     background-size: 100%;
    }

	 /*   Banner GoDirect page */

    #block-views-legacy-pages-block-15{
     background: none;
     background-size: 100%;
    }

	 /*   Banner GoDirect Mini page */

    #block-views-legacy-pages-block-16{
     background: none;
     background-size: 100%;
    }
  /*   Banner SwishActive page */

    #block-views-legacy-pages-block-17{
     background: none;
     background-size: 100%;
    }

	/*   Banner SwishTapered page */

    #block-views-legacy-pages-block-18{
     background: none;
     background-size: 100%;
    }

	/*    Banner BioMaterials  */
	.banner_div_spt_bio {
	background: none;
	background-size: 100%;
	}

	/*    Multiblock-26 styling     */
	#block-multiblock-26 {display: none;}
	@media only screen and (max-width: 593px) {
	#block-multiblock-26 {display: block;}
	}

    /* EU Font */
    * {
    font-family: Arial, FontAwesome, Helvetica, sans-serif!important;
    }

    /* Header background image */
    .header-container2 {
        /*background-image: url("/sites/german/files/DE_header_bg.png");*/
    }


    /* Desktop menu color */
    .sf-menu.sf-style-none li > a,
    .sf-menu.sf-style-none li .sf-depth-1.nolink, .sf-menu.sf-style-none li > span{
        color: rgb(100,101,105);
    }

    /* Desktop menu hover color */
    .sf-menu.sf-style-none li.sf-depth-1:hover > a,
    .sf-menu.sf-style-none li.sf-depth-1:hover .sf-depth-1.nolink, .sf-menu.sf-style-none li.sf-depth-1:hover > span{
        color: rgb(100,101,105)!important;
    }

    /* Desktop menu active color */
    .sf-menu.sf-style-none li.active-trail a.sf-depth-1,
    .sf-menu.sf-style-none li.active-trail .sf-depth-1.nolink {
        color: rgb(100,101,105)!important;
    }

    /* Main footer text color */
    .footer-feature .region .block p span,
    .footer-feature .region .block ul.menu li a, .footer-feature .region .block p {
        color: #6e6e6e;
    }

    /* Bottom footer text color */
    .footer-copyright, .bot-top li span {
        color: #888888!important;
    }

    /* Purchase button background color */
    .shop_now {
        background-color: #f18f0b;
    }

    /* User Menu (Cart) */
    .user-menu ul.links {
        margin-left: 4%;
    }

    /* Main Menu font-size */
    .sf-menu.sf-style-none li > a, .sf-menu.sf-style-none li .sf-depth-1.nolink, .sf-menu.sf-style-none li > span {
        font-size: 1.1em;
    }

    /* Main Menu Margin */
    .sf-menu.sf-style-none > li.sf-depth-1 {
        margin: 0 1.8%;
    }

	/* Icons for Support FAQ page */
	#block-quicktabs-faq-tabs .item-list ul li:nth-child(1){
      background: url("http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/supportbutton_generalinfo.png") 50% 20px no-repeat rgb(226, 226, 226);
      background-size: 40.55378%;
    }

    #block-quicktabs-faq-tabs .item-list ul li:nth-child(2) {
      background: url("http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/supportbutton_faq_surgical_icon.png") 50% 20px no-repeat rgb(226, 226, 226);
      background-size: 40.55378%;
    }

    #block-quicktabs-faq-tabs .item-list ul li:nth-child(3) {
      background: url("http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/supportbutton_faq_la_icon.png") 50% 20px no-repeat rgb(226, 226, 226);
      background-size: 40.55378%;
    }

    #block-quicktabs-faq-tabs .item-list ul li:nth-child(4) {
      background: url("http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/supportbutton_faq_prosthetic_icon.png") 50% 20px no-repeat rgb(226, 226, 226);
      background-size: 40.55378%;
    }

    /* Top Nav Icon Color */
    .header-top-search-wrapper .block-search #search-icon {
    color: rgb(100,101,105);
    }

    .fa-shopping-cart::before, .fa-globe::before {
    color: rgb(100,101,105);
    }

    .simply-page::before {
        color: #f78f1e;
    }

    /* Icons for Support Video page  */
    .tabs_outer_surg li:nth-child(1) a {
        background: url('http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/DE_video_surgical_icon.png') no-repeat center top;
    }

    .tabs_outer_surg li:nth-child(2) a {
        background: url('http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/DE_video_prosthetic_icon.png') no-repeat center top;
    }

    .tabs_outer_surg li:nth-child(3) a {
        background: url('http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/DE_video_clinical_icon.png') no-repeat center top;
    }

    /* About us - Orange block */
    .about-us-bottom-body .more-info-badge {
        padding: 1% 3%;
        height:auto;
        width:25%;
    }

    @media only screen and (max-width: 600px) {
        .about-us-bottom-body .more-info-badge {
            padding: 2% 5%;
            width: 45%;
        }
    }

    /* Cart */
    .user-links {
        padding: 15% 5%;
    }

    .user-menu ul.links li {
        width: 100%;
    }

    /* Main Menu */
    .sf-menu.sf-style-none > li.sf-depth-1 {
        margin: 0 1%;
    }

    @media only screen and (max-width: 1560px) {
        .sf-menu.sf-style-none li > a, .sf-menu.sf-style-none li .sf-depth-1.nolink, .sf-menu.sf-style-none li > span {
            font-size: .9em;
        }
    }

    @media only screen and (max-width: 1300px) {
        .sf-menu.sf-style-none li > a, .sf-menu.sf-style-none li .sf-depth-1.nolink, .sf-menu.sf-style-none li > span, .sf-menu.sf-style-none li > a.sf-depth-1 {
            font-size: .7em;
        }
    }

    /* Product Tooltip Icon */
    .title_head .product_icon {
         background-position: 0 6px;
    }

    /* Product Tooltip Dropdown */
    .title_head .outer_wrapper {
        width: 300px;
    }
    .title_head .outer_wrapper .nit {
        padding: 5px 12.4px 5px 8px;
    }

    @media only screen and (max-width: 480px) {
      .title_head .outer_wrapper {
         width: 100%;
      }

      .title_head .outer_wrapper .nit {
        padding: 5px 8.4px 5px 8px;
      }
    }

    /* Product Shop Now Button */
    .shop_now {
      width: initial;
      top: 4px;
      padding: 1% 2%;
    }

    .shop_now a {
      padding: 0;
    }

    @media only screen and (max-width: 480px) {
      .shop_now {
        top: 9px;
        width: 90px;
      }
    }

        /* products-list style */
	.products-list .legacy_block_view .views-row-1{
	    padding: 0 2% !important;
	}
	.products-list .legacy_block_view{
	    padding-top: 0;
	}
